CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000442CEGUIWindowRenderer setspublic2011-03-16 14:402012-02-25 13:17
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.5 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000442: missing 'SelectedHover' not fall back to 'SelectedNormal'
DescriptionSee: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=3&t=5478 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000908)
CrazyEddie (administrator)
2012-02-25 13:17

changeset: 3133:7bc20c4d9286
user: Paul Turner <paul@cegui.org.uk>
date: Sat Feb 25 13:17:16 2012 +0000
summary: Fix: Issue of ToggleButton (checkbox, radiobutton, etc) not falling back to default imagery states as documented. Patch from Hanmac (thanks!)

- Issue History
Date Modified Username Field Change
2011-03-16 14:40 CrazyEddie New Issue
2012-02-10 09:44 CrazyEddie Target Version 0.8.3 => 0.8.0
2012-02-25 13:16 CrazyEddie Assigned To => CrazyEddie
2012-02-25 13:16 CrazyEddie Status new => assigned
2012-02-25 13:17 CrazyEddie Note Added: 0000908
2012-02-25 13:17 CrazyEddie Status assigned => resolved
2012-02-25 13:17 CrazyEddie Fixed in Version 0.8.3 => 0.8.0
2012-02-25 13:17 CrazyEddie Resolution open => fixed
2012-02-25 20:34 CrazyEddie Category Falagard window renderer module (CEGUIFalagardWRBase) => WindowRenderer sets (CEGUICoreWindowRendererSet / CEGUIFalagardWRBase)
2012-02-25 20:35 CrazyEddie Category WindowRenderer sets (CEGUICoreWindowRendererSet / CEGUIFalagardWRBase) => WindowRenderer sets
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker